
 

.btn-group .dropdown-menu {
  position: absolute;
  display:none;   /* iissue with this one affecting menu stylign of drop down menu, needs be better targeted..*/  
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;

  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-color: #666;
    color: #fff;
}


.dropdownButtonItem:hover{
    background-color: black;
}
.dropdown-menu>li>a {
  display: block;
  padding: 3px 20px;
  padding-top: 3px;
  padding-right: 20px;
  padding-bottom: 3px;
  padding-left: 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
    color: white;
  white-space: nowrap;
  text-decoration: inherit;
}

.dropdown-menu>li>a:hover{
    background-color: black;
        color: white;
}
.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}
.btn-group.open > .dropdown-menu {
  display: block;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.btn-group {
  position: relative;
  display: inline-block;
  vertical-align: middle;
    border-spacing: 0;
  border-collapse: collapse;
}

.reportButton{
    background-color: #FFCC00;  
    -moz-border-radius: 15px; 
    -webkit-border-radius: 15px; 
    border-radius: 15px;
    font-size: smaller; 
    font-weight: bold;
    cursor: pointer;
}

.LodgementSection{
    width: 100%; 
    border: 0.5px solid #aaa; 
    border-radius: 7px; 
    background-color: #f8f8f8;    
    margin-top: 10px !important;
    margin-bottom: 10px !important;
   	padding: 10px; 
}

.PCCtitleGradient { font-weight: bold; padding-left: 10px;
		background-color: #58595B; color: white;  
}
/* .TenantChecksTable { vertical-align: middle; background-color: #808285; color: white; } */

.TINZcheckGreyHeadingsGradient { background-color: #808285; color: white; }
.TINZcheckGreyHeadingsGradient>th { font-size: 14px; font-weight: normal;}

.CreditCheckOption { color: brown; }  

.searchbutton {
background: #ff0505;
background-image: -webkit-linear-gradient(top, #ff0505, #7d0404);
background-image: -moz-linear-gradient(top, #ff0505, #7d0404);
background-image: -ms-linear-gradient(top, #ff0505, #7d0404);
background-image: -o-linear-gradient(top, #ff0505, #7d0404);
background-image: linear-gradient(to bottom, #ff0505, #7d0404);
-webkit-border-radius: 5;
-moz-border-radius: 5;
border-radius: 5px;
font-family: Arial;
color: #fff;
font-size: 16px;
padding: 4px 33px 4px 33px;
border: solid #9e3d3d 1px;
text-decoration: none;
}

.searchbutton:hover {
background: #7d0404;
background-image: -webkit-linear-gradient(top, #7d0404, #ff0505);
background-image: -moz-linear-gradient(top, #7d0404, #ff0505);
background-image: -ms-linear-gradient(top, #7d0404, #ff0505);
background-image: -o-linear-gradient(top, #7d0404, #ff0505);
background-image: linear-gradient(to bottom, #7d0404, #ff0505);
text-decoration: none;
}
a.button , a.button:visited , a.button:link {
	cursor: pointer;  
	white-space:nowrap;
	background-color:#f9f3f0;
	border:1px solid #333333;  
	padding: 4px;
	margin: 2px; 
	text-decoration:none;
	color:black;
	font-size: 8pt;   
	line-height:26px; 
	border-radius: 3px;
}

a.button:hover {
	background-color:#333;
	color:#FFCC00;
}

a.hasphoto:link, a.hasphoto:visited {background-color: #666; color: white; }

.ErrorMessage{
	font-size: 14px;
	color:red;
}

/*used to get around autofill - set control when you want a readonly field to appear normal*/
.FakeReadOnly {
     cursor: text;
     background-color: #fff;
}

/*.SummaryLabel {
  font-family: VERDANA;
  color: #666699;
  font-weight: bold;
  font-size: smaller;
}
.SummaryValue {
  font-family: VERDANA;
  color: black;
  font-size: smaller;
}*/



table.tinzTable {
	width: 100%
}
table.tinzTable>tr {
	margin: 3px;   
}
table.tinzTable tr.tinzTableHeader td, 
table.tinzTable tr.tinzTableHeader th {
	background: #999; 
	color: white;
	padding: 2px;   
}

.tinzAddressSearch {
	border: 1px gainsboro solid; 
	padding: 10px;
}

HR.dotgreen {
	color: #ccc; 
}




#progressPopup {
	display:none;
	position:fixed;
	z-index:1;
	border:3px solid #999;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
	background:#f7f7f7;
	color: black; 
	width: 100%;
	top:50%;left:50%;
	max-width:400px;
	max-height:300px;
	margin-left:-200px;
	margin-top:-150px;
	text-align:center;
	padding: 5%;  
	line-height:30px;
	font-size:18pt;
}


	.k-list>.k-state-focused.k-state-selected, .k-listview>.k-state-focused.k-state-selected, .k-state-focused.k-state-selected, td.k-state-focused.k-state-selected
	{
		color: #fff;
		background-color: #FFCC00;
		border-color: #FFCC00;
	}
	
	.RequiredFieldIndicator {
		color: red !important;
		font-weight: bold;
	} 



	/*Override auto-complete styling*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    	transition: background-color 5000s ease-in-out 0s;
}


  .even { background-color: #ffffff; }
  .odd  { background-color: gainsboro; }
  .even2 { background-color: #ffffff; }
  .odd2  { background-color: gainsboro; }
  .addressTenancy { padding: 3px }
  .addressTenancy a { text-decoration: none; color: #150517 }
  .addressTenancy a:hover { color: navy; text-decoration: underline }
  .addressProposed { padding: 3px }
  .addressProposed a { text-decoration: none; color: #150517 }
  .addressProposed a:hover { color: navy; text-decoration: underline }
